File baselibs.conf of Package zvbi

libzvbi0
libzvbi-chains0
zvbi-devel
	requires -zvbi-<targettype>
	requires "libzvbi0-<targettype> = <version>"
	requires "libzvbi-chains0-<targettype> = <version>"